Subject: Re : Re:Re : Re: [EDUC]Rapport de l'Académie des Sciences
From: [email-masked]
To: jp archambault <[email-masked]>
Cc: Lionel Allorge <[email-masked]>, [email-masked]
Date: Wed, 29 May 2013 18:15:12 +0200 (CEST)
List-Id: <educ.april.org>

----- jp archambault <[email-masked]> a écrit :
> Charlie,

Jean-Pierre,

> Quelques mots.
> 
> Ce qui se dégage des nombreuses discussions dans différents 
> cadres est plus ou moins :
> 
> - à (moyen, long ?) termes, la science informatique, discipline à part entière, 
> doit être présente au lycée et au collège en tant que telle 
> (après une sensibilisation à l'école primaire), avec des professeurs d'informatique

... doit être présente, ce n'est pas ce que dit le rapport de l'Académie 
des sciences. Tout le problème est là.

Ce qui est sous-jacent dans ce rapport, c'est la création d'une nouvelle
discipline pour tous, de la sixième à la terminale, avec en filigrane
le cadavre d'une autre : la Technologie.

En ce sens, ce rapport si ce n'est lorsqu'il cite la discipline Technologie
en tant que telle pour la limiter aux seuls objets physiques, ne dit
rien sur les technologies de l'informatique ; usant du vocable "technique" 
dans le sens de "technique informatique" relevant de la seule
science informatique.

Ici une digression sur l'usage du vocable "technique" s'impose.
En effet, on ne peut pas faire abstraction que c'est l'Académie des Technologies, 
créée à l'initiative de l'Académie des sciences qui, après Avis au premier ministre 
sur la "brevetabilité des inventions mises en oeuvre par ordinateur" inspira
le texte de la deuxième directive sur la brevetabilité des logiciels,
repoussée au Parlement Européen, précisément sur la question sémantique
du statut de la technique ("caractère technique de l'invention en tant 
que seule utilisation des forces de la nature afin de contrôler des effets
physiques"). 

Références :
http://www.academie-technologies.fr/fileadmin/templates/PDF/Publication/AVIS_RECO_2000_2011.pdf
http://www.assemblee-nationale.fr/12/pdf/europe/rap-info/i2426.pdf

C'est dire si les mots "technique" et "technologie" ont leur
importance. 

La notion d'octet, par exemple, renvoie-t-elle à une notion
scientifique ou à une "technique" informatique ?
Ni l'une, ni l'autre mon général !

L'octet n'est ni un concept scientifique, ni un concept technique !

Et lorsqu'IBM imposa, en 1960, l'octet pour créer les premières machines 
compatibles, il s'agit d'ingénierie ; c'est-à-dire de sciences de l'ingénieur
que l'on appelle également technologie. Car ce que l'on appelle dans
le secondaire "éducation technologique", s'appelle dans le supérieur
"sciences de l'ingénieur".

Ne modifiant pas les forces de la nature, l'octet n'est pas en Europe
brevetable, il n'a donc pas de caractère technique. Il s'agit bien
d'un concept technologique.

La science n'a pas pour objet de s'intéresser fondamentalement en tant
que tel, si ce n'est en tant qu'objet d'étude spécifique, aux modes
de production.

Les sciences de l'ingénieur, y compris l'ingénierie informatique, ne sont
réductibles aux mathématiques, à la physique,  à la science
informatique. Elles ne lui sont pas moins toutes nécessaires. Mais elles
ont également comme objet ne s'intéresser aux dispositifs techniques
et technologiques, aux impératifs économiques, aux modes de production.

La technologie en tant que discipline a pour ambition de s'intéresser
à tous ces aspects. La technologie n'est pas la science, mais elle a
besoin de la science dont elle applique les principes pour réaliser
des objets matériels et/ou immatériels et/ou, dans le cadre de l'éducation,
permettre aux élèves d'appréhender leur environnement quotidien 
composé d'objets techniques et technologiques. 

L'Académie des sciences, en 2004, dans un Avis sollicité par Fillon, 
tu le sais aussi bien que moi puisque des extraits furent publiés par l'EPI, 
ferma la porte simultanément à un enseignement de la science informatique 
en tant que telle, et aux séances de travaux dirigés informatiques
en Technologie.
http://www.academie-sciences.fr/activite/rapport/avis060704.pdf

Toutes les notions d'informatique furent retirées des programmes de 
Technologie pour mettre en place des compétences transversales
du B2i. Et les nouveaux programmes de technologie limitèrent 
la technologie à la seule étude des objets techniques, ne pouvant
utiliser l'informatique qu'en tant qu'outil ou média.

Le rapport de l'Académie des sciences auquel tu as collaboré
ouvre la voie à un enseignement de la science informatique et
ferme la porte à un enseignement de la technologie informatique !

C'est insensé !

Et c'est d'autant plus bête que tu ne peux pas aujourd'hui, du jour
au lendemain, surtout dans un contexte de crise budgétaire où 
le rapporteur de la loi sur la refondation de l'école, répond au 
Sénat qu'il n'est pas contre la science informatique mais que l'heure
est à l'allègement des programmes.

Jean-Pierre, comment comptes-tu t'y prendre pour créer massivement
des postes budgétaires d'enseignants en informatique sur le niveau
collège ?

Que réponds-tu à Louis Maurice de Sousa, lui aussi professeur
de technologie, et des plus actifs soutiens aux logiciels libres
sur l'Académie de Versailles, quand il te dit que l'enseignement 
secondaire ploie sous l'empilement des disciplines morcelées,
incapables de se coordonner, depuis une vingtaine d'années ?

Comment se fait-il que ce rapport ait fait l'impasse sur une
nécessaire coordination entre un enseignement de la science informatique
en collège et l'enseignement existant de technologie qui pouvait
s'y référer ?
 
L'essentiel n'était pas de tenir un discours jusqu'au boutiste,
mais d'ouvrir une brèche, un avant poste à un enseignement
d'une discipline informatique en collège qui était immédiatement
possible par la création d'options en classe de quatrième.

Cette position, tu la tenais avec moi, il y a un an ; c'était
également celle de Maurice Nivat de l'Académie des sciences co-rédacteur
du rapport.

Que s'est-il passé ?
 
> - il doit y avoir des concours de recrutement (Capes, agrégation 
> d'informatique) ; la version concours interne doit contribuer à 
> permettre de continuer à enseigner l'informatique pour ceux 
> qui le désirent (habilités ISN...)

Avec l'enseignement ISN pour tous en terminale dès la rentrée
prochaine : ce pari est jouable. Mais là encore une fois, qu'est-ce
qui vous a pris de prendre une posture jusqu'au boutiste en exigeant
un master d'informatique pour les rares enseignants de l'Enseignement 
intégré de science et technologie uniquement dédié, à titre 
expérimental, pour le niveau sixième et cinquième, alors qu'ils sont
déjà dotés d'un CAPES dans l'une des disciplines technologiques et
scientifiques, quand ce n'est pas pour certains d'entre eux
d'une agrégation ? 

> 
> - dans une phase de transition, la science informatique, clairement 
> identifiée, est enseignée dans le cadre du cours de technologie, par 
> les professeurs de technologie formés (et pourquoi pas des habilités ISN et...) 

Je suis désolé Jean-Pierre, hormis l'EIST, le rapport énonce
exactement le contraire. Tu y as contribué, tu es censé l'avoir lu.

> à la fin de cette phase reste bien sûr dans le cours de technologie 
> la technique informatique au service des techniques

Peux-tu énoncer la réalité sémantique des concepts que tu es entrain
d'énoncer ?
La technique informatique au service des techniques je ne comprends
pas ce que cela veut dire.

> Tout cela n'est pas évident et on n'en est pas là.
 
Ah oui ? Alors pourquoi avoir sous-titré "il est urgent de ne pas
attendre ?".

> Tu écris : "une liste de professeurs de technologie affiliée 
> à l'EPI" ??? Je ne suis pas au courant. Le concept d'affiliation 
> d'une organisation n'est pas prévu. Sectarisme et ignorance 
> iraient-ils bien ensemble ? :):).

Tu as très bien compris ce que je voulais dire Jean-Pierre.
J'ai utilisé une périphrase pour ne pas faire d'attaque 
ad hominem à l'encontre d'une personne présente à la fois sur
la liste de l'EPI et Pagestec qui a fait barrage sur la liste
des profs de techno au projet de Julien Delmas qui va créé 
l'an prochain, sur l'Académie de Versailles, une option informatique.

Et ce n'est pas le moindre des paradoxes de voir, sans doute l'une
des seules tentatives, d'un enseignement purement dédié à l'informatique
en collège, l'an prochain se faire à ce point critiquer.
> 
> Profite du printemps pourri pour lire le rapport de l'Académie 
> des Sciences. Bon week-end.

Comme tu le vois, je l'ai lu Jean-Pierre.

Bien à toi,
en souvenirs de la place Stanislas 
et de rencontres avec RMS

Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ